<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="33b c. 1" xml:id="33b_1" facs="33b_1.jpg" /> 1385 a dì 25 d'<w n="33b_9" type="calendario" ref="#559" pos="s.m.">aprile</w><lb />
               <hi rend="italic">Per</hi> <persName n="33b_15" type="0" ref="#3034"><hi rend="italic">F</hi>rancescho di Ferrino</persName> vi mando <w n="33b_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> 2 di <w n="33b_13" type="alimenti" ref="#1384" pos="s.m.">chascio</w>, <w n="33b_16" type="pesi e misure" ref="#2760" pos="s.f.">fila</w> 6 <hi rend="italic">fo</hi>rme 119,<lb />
               date per sua <w n="33b_5" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="33b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 e <w n="33b_4" type="monete" ref="#2419" pos="s.m.">denari</w> 6 del <w n="33b_12" type="pesi e misure" ref="#1827" pos="s.m.">cientinaio</w> e rendete il <w n="33b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla<lb />
               <w n="33b_6" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="33b_8" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="33b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 3. Domattina vi manderò la bir<sic>...</sic><lb />
               <w n="33b_14" type="" ref="#1111" pos="s.f.">bestie</w> mandateci di chote vostre <formula><g ref="ell" /></formula><lb />
               Per frate <persName n="33b_10" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="33b_11" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="33b_2" type="0" ref="#6096">porto a sSigna</placeName> salute<lb />
               </p></div></div>
      </body>

   </text>

</TEI>